Subject: Ticket Assigned - رد: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 07:52:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  رد: 	Sorry, we had to cancel part of your order.
 Hello, I would like to know the reason that canceled my order this, while it's still available in the website store? ?? If I make a new order for it to get this bag, Will I get it? مُرسلة من هاتفي -------- الرسالة الأصلية -------- من:‏ Centrepoint <[email-masked]> التاريخ:‏ الخميس، 23 فبراير، 2023 19:23 إلى:‏ KHALSA SAID <[email-masked]> الموضوع:‏ Sorry, we had to cancel part of your order. 

 

 Order 1715905806

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 Sorry, we had to cancel part of your order.
 
 Hi KHALSA SAID,
 unfortunately we had to remove some items from your Order 
 1715905806.
 Here’s how your refund works: 

 

 
 Cancelled Items 

 
 Item 
 Description 
 Total Price 

 

 
 
 SHOEMART Celeste Solid Crossbody Bag with Detachable Strap and Flap Closure 
 Color: Black Quantity: 1 
 
 OMR 5.6

 

 
 
 TOTAL:
 
 OMR 5.6
 
 Total Refund Amount
 
 OMR 5.6
 
 Items that are cancelled or refunded are not eligible for Shukrans.

 

 
 Your refund: OMR 5.47 will be refunded to My Credit. Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. 
 To learn more about how My Credit works, take a look at our Help Centre.

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 00968-80076927. 7 days a week, 07:00 AM to 12:00 AM 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5764199